These are driver packaging scripts for SN9C20x USB 2.0 Webcam Driver
More info here: http://groups.google.com/group/microdia/

Packaging scripts for Fedora maintained by: GWater <grewater@googlemail.com>

Instructions

1. Get the latest snapshot:
	$ wget "http://repo.or.cz/w/microdia.git?a=snapshot;sf=tgz" -O microdia-v2009.01.tar.gz

2. Move the tarball to the SOURCES directory.

3. Build the rpm:
	$ rpmbuild -ba sn9c20x-kmod.spec
		Note: This will create an "akmod". This means the kernel module
		will rebuild itself for every new kernel automatically. If you
		want to build an package for a specific kernel use this command:
	$ rpmbuild -ba sn9c20x-kmod.spec --define "kernels `uname -r`" --target `uname -i`

4. To build an (optional) package with the documentation run:
	$ rpmbuild -ba sn9c20x-common.spec

5. Install the packages:
	# rpm -i [...]

